/************************************************************/
/***  Emeni Automatiseringstechnieken                     ***/
/***  Telefoon: 0165 - 571241                             ***/
/***  E-mail: helpdesk@emeni.nl / www.emeni.nl            ***/
/************************************************************/

/* CLEAR */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,object,legend { margin: 0; padding: 0; }
table { border-collapse: collapse; border-spacing: 0; }
table td { vertical-align: top; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,th,var { font-style: normal; font-weight: normal;}
ul,dl { list-style: none; }
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { font-size: 1em; font-weight: normal; }
abbr,acronym { border: 0; }
a img { border: 0; outline: none; }
a { outline: none; color: #DD0607; text-decoration: none; }
a:hover { color: #000; text-decoration: underline;}
p { margin-bottom: 10px; }
.game p, p.nomargin { margin-bottom: 0px; }
.clear { clear: both; height: 0px; }
.error { font-weight: bold; color: #DD0607; margin-bottom: 10px; }
.hidden { display: none; }

/* CONTENT-IMAGE */
#content img.links { float: left; margin: 0px 30px 5px 0px; max-width: 250px; }
#content img.rechts { float: right; margin: 0px 0px 5px 10px; max-width: 250px; }
#content .fancybox img { opacity: 1; }
#content img.merk { border: 1px solid #e6e6e6; margin: 10px 10px 0 0; padding: 3px; }

/* FOTO ALBUM */
#thumbs img { border: 1px solid #DD0607; margin: 4px; }
#thumbs .thumb { width: 100px; }
#thumbs ul { list-style: none; margin: 0; padding: 0; }
#thumbs img { max-width: 125px !important; }
#content_text #thumbs ul li { display: inline; background: none; padding: 0;  }
#thumbs ul li img {  margin: 0 10px 10px 0 !important; }
.persoon { float: right; border: 1px solid #DD0607;}

/* TOOLTIP */
#tooltip { position: absolute; z-index: 3000; border: 1px solid #DD0607; background-color: #eee; padding: 5px; max-width: 300px; }
#tooltip h3, #tooltip div { margin: 0; }

/* COOKIEMESSAGE */
#cookielaw {
	background: #fff;
	color: #000;
	position: fixed;
	z-index: 1000;
	bottom: 0;
	padding: 5px 0;
	width: 100%;
	text-align: center;
	border-top: 4px solid #D80309;
}

#cookielaw span {
	color: #D80309;
	text-decoration: none;
	cursor: pointer;
}

#cookielaw a {
	color: #D80309;
	text-decoration: none;
}

#cookielaw a:hover, #cookielaw span:hover {
	text-decoration: underline;
}

body {
	font-size: 0.8em;
	font-family: "Trebuchet MS", Tahoma, Verdana;
}

#container {
	width: 983px;
	margin: auto;
}

#header {
	width: 983px;
	height: 220px;
	margin: auto;
	overflow: hidden;
}

#header_banner {
	position: absolute;
	z-index: 1000;
	margin: 15px 0 0 15px;
}

	#cycle {
		width: 983px;
		height: 220px;
		overflow: hidden;		
	}
	
	#cycle img {
		width: 983px;
		height: 220px;
	}
	

	#logo {
		position: absolute;
		top: 55px;
		margin-left: 865px;
		z-index: 99;
		width: 125px;
	}
	
	#flyer {
		position: absolute;
		top: 0;
		margin-left: 0;
		z-index: 99;
		height: 220px;
	}
	

#content {
	width: 983px;
	margin: auto;
	margin: 20px 0 10px 0;
}

	#content_left {
		width: 200px;
		float: left;
	}

		#content_left .banner img {
			width: 180px;
			margin-bottom: 20px;
		}

		#content_left .content_left_item {
			width: 180px;
			margin-bottom: 20px;
			line-height: 20px;			
		}

		#content_left .content_left_item .left_item_head {
			background: url(../images/layout/bg-head.jpg)  no-repeat;
			height: 15px;
			padding: 2px 3px 5px 6px;
			color: #fff;
			width: 170px;
		}

		#content_left .content_left_item .left_item_head a {
			color: #fff;
			display: block;

			background: url(../images/layout/next.png) 150px 2px no-repeat;
		}
		
		#content_left .content_left_item .left_item_head span {

		}
		
		#content_left .content_left_item .tweet {
			margin-bottom: 5px;
			padding-bottom: 5px;
			border-bottom: 1px solid #ececec;
		}
		
		#content_left .twitter {
			background: url(../images/layout/twitter.gif) bottom center no-repeat;
			min-height: 200px;	
		}
	
		#content_left .content_left_item .left_item_text {
			border-right: 1px solid #DD0607;
			border-left: 1px solid #DD0607;
			border-bottom: 1px solid #DD0607;
			width: 167px;			padding: 5px;
		}
		
		#content_left ul li, #homepage_news ul li, #homepage_news_uitgelicht ul li {
			background: url(../images/layout/voetballetje.jpg) 0 3px no-repeat;
			padding-left: 15px;
			line-height: 20px;
		}		
		
		.homepage_news ul li a {
			color: #DD0607;
		}
		
		#content_left .content_left_item .left_item_text a span {
			font-weight: bold;
			color: #000;
		}

	#content_center {
		width: 583px;
		float: left;
		margin-right: 20px;
		line-height: 20px;
	}

		#content_center_header {
			border-bottom: 2px solid #000;
		}

		#content_center_banners {
			margin: 15px 0 10px 0;
			padding-bottom: 15px;
			border-bottom: 2px solid #000000
		}

		#content_center_banners a {
			display: block;
			float: left;
			margin-right: 15px;
		}

		#content_center_banners a.last {
			margin-right: 0;
		}


		#content_center h1 {
			color: #DD0607;
			font-size: 1.4em;
			float: left;
		}
		
		#content_center h2 {
			font-weight: bold;
			margin-top: 15px;
			font-size: 1.2em;
		}		

		#content_center h3 {
			font-weight: bold;
			margin-top: 15px;
			font-size: 1.1em;
		}		

		#socialmedia {
			float: right;
			padding-top: 5px;
		}
		
		#socialmedia img {	
			width: 16px;
		}	
		
		#content_text		 {
			margin-top: 20px;
		}
		
		#content_text ul li {
			background: url(../images/layout/voetballetje.jpg) 0 3px no-repeat;
			padding-left: 15px;			
		}

		#content_text ol {
			padding-left: 20px;
			margin-bottom: 10px;
		}
		
		#content_text ul {
			margin-bottom: 10px;		
		}

		#content_text ol li {
			list-style: decimal;
		}

		#content_text ol li ul li{
			list-style: none;
		}
		
		#content_text img {
			max-width: 580px;
			float: left;
			margin: 0 10px 0 0;
		}
		

	#content_right {
		width: 180px;
		float: left;
	}
	
		#content_right ul li {
			background: url(../images/layout/voetballetje.jpg) 0 3px no-repeat;
			padding-left: 15px;
			line-height: 20px;
		}

		#content_right .content_right_item {
			width: 180px;
			margin-bottom: 20px;
		}

		#content_right .content_right_item .right_item_head {
			background: url(../images/layout/bg-head.jpg) no-repeat;
			height: 15px;
			padding: 2px 3px 5px 6px;
			color: #fff;
			width: 170px;
		}

		#content_right .content_right_item .right_item_head a {
			color: #fff;
			display: block;		
			background: url(../images/layout/next.png) 150px 2px no-repeat;
		}

		#content_right .content_right_item .right_item_head span {

		}		

		#content_right .content_right_item .right_item_text {
			border-right: 1px solid #DD0607;
			border-left: 1px solid #DD0607;
			border-bottom: 1px solid #DD0607;
			width: 167px;
			padding: 5px;
		}

		#content_right .content_right_item .right_item_text a  {
			display: block;
			height: 20px;
			overflow: hidden;
		}

		#content_right .content_right_item .right_item_text a span {
			font-weight: bold;
			color: #000;
		}
		
		#content_right form {
			margin-bottom: 10px;
		}

#footer {
	margin-top: 10px;
	width: 973px;
	height: 20px;
	margin: auto;
	background: url(../images/layout/bg-head.jpg) repeat-x;
	color: #fff;
	font-size: 0.9em;
	padding: 3px 10px 0 0;
}

	#footer_left {
		float: left;
		width: 450px;
		padding-left: 10px;
	}
	
	#footer_right {
		float: right;
		width: 513px;
		text-align: right;
	}	

	#footer a {
		color: #fff;
		text-decoration: underline;
	}

	#footer a:hover {
		color: #fff;
		text-decoration: none;
	}	
	

/* KALENDER */
#content_right .content_right_item .calendar {
	padding: 10px 10px 15px 0px;
}

.right_item_text table {
	width: 100%;
}

.right_item_text .spacer {
	display: none;
}

.right_item_text #calendar_days table tr.days th {
	height: 20px;
	font-weight: bold;
	color: #DD0607;
	text-align: right;	
}

.right_item_text #calendar_days table tr th.month {
	font-weight: bold;
	color; #000;
	text-align: right;
}

.right_item_text #calendar_days table tr td {
	height: 20px;
	text-align: right;
	padding-top: 1px;;
}

#content_text_kalenderitems ul li {
	margin-bottom: 10px;
}

#content_text_kalenderitem_intro.intro {
	font-weight: bold;
	color: #DD0607;
	margin-bottom: 10px;
}

#content_text .content_text_kalender_maand { margin-bottom: 20px; }
#content_text .content_text_kalender_maand table { float: left; width: 193px; }
#content_text .content_text_kalender_maand table th { text-align: center; height: 20px; }
#content_text .content_text_kalender_maand table th img { padding:0; border:0; }
#content_text .content_text_kalender_maand table th.month { background: #D9D9D9; font-weight: bold; }
#content_text .content_text_kalender_maand table th.next { background: #D9D9D9; text-alignl right}
#content_text .content_text_kalender_maand table tr.days th { border-bottom: 2px solid #cccccc; color: #DD0607; font-weight: bold; }
#content_text .content_text_kalender_maand table tr.days th.spacer { border-bottom: 0; }
#content_text .content_text_kalender_maand table td.spacer { width: 20px; }
#content_text .content_text_kalender_maand table td { text-align: center; }
#content_text .content_text_kalender_maand table td.day { font-size: 0.95em; width: 20px; }
#content_text .content_text_kalender_maand table td.day a { font-weight: bold; color: #DD0607; }
#content_text .content_text_kalender_maand table td.today a { font-weight: bold; color: #fff; }
#content_text .content_text_kalender_maand table td.today { color: #000; background: #DBDBDD; }

#content_right .content_right_item table td.today a { font-weight: bold; }
#content_right .content_right_item table td.today { color: #000; font-weight: bold; }

/* HOMEPAGE */
#homepage_news_uitgelicht,
#afgelastingen {
	/*margin: 30px 0 15px 0;*/
	float: left;
	width: 538px;
	margin: 30px auto 15px auto;
	/*border: 6px solid #000;
  outline: 6px solid #888888;*/
	border-top: 2px dashed #000;
	border-bottom: 2px dashed #000;
	padding: 10px;
	color: #000;
}

#test {

  /* fallback */
  background-color: #FF0000;
  background-repeat: repeat-x;

  /* Safari 4-5, Chrome 1-9 */
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#FF0000));

  /* Safari 5.1, Chrome 10+ */
  background: -webkit-linear-gradient(top, #FF0000, #000);

  /* Firefox 3.6+ */
  background: -moz-linear-gradient(top, #FF0000, #000);

  /* IE 10 */
  background: -ms-linear-gradient(top, #FF0000, #000);

  /* Opera 11.10+ */
  background: -o-linear-gradient(top, #FF0000, #000);
	
}

#afgelastingen .left {
	float: left;
	width: 200px;
}

#afgelastingen .right {
	float: left;
	width: 360px;
}


#homepage_news_uitgelicht img {
	float: left;
	padding: 5px 10px 0 0;
	max-width: 200px;
}

#homepage_news_uitgelicht a {
	text-decoration: underline;
	color: #D10208;
	font-weight: bold;
}

#homepage_news_uitgelicht a:hover {
	color: #D10208;
	text-decoration: none;	
}

#homepage_news_uitgelicht ul {
	margin: 0;
}

#homepage_news {
	margin-top: 10px;
	float: left;
	width: 580px;
}

#homepage_news img {
	max-width: 200px;
	margin: 10px 0 0 10px;
}

#homepage_news img.full {
	max-width: 560px;
}

#homepage_news .smf .text {
	height: 120px !important;
	color: #DD0607;
	font-weight: bold;
}

#homepage_news .smf img {
	margin: 0;
}

#homepage_news img.content {
	max-width: 580px;
	margin: 0;
}

.homepage_news { 
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #DD0607;
	min-height: 150px;
	
}

.homepage_news a, .homepage_news a:hover {
	color: #000;
	text-decoration: none;
}

.homepage_news .date {
	font-weight: bold;
}

.homepage_news_uitgelicht span,
.homepage_news span {
	font-weight: bold;
	color: #DD0607;
}

.homepage_news .date, .homepage_news_uitgelicht_header .date {
	font-weight: bold;
	color: #000;
}

#homepage_news_uitgelicht .homepage_news_uitgelicht_header img {
	float: left;
	margin: auto;
	margin-bottom: 10px;
}

.homepage_news .start, .homepage_news_uitgelicht_header .start {
	font-weight: bold;
	color: #DD0607;
}

.homepage_news img {
	float: right;
}

.homepage_news_header {
	background: #ececec;
	padding: 2px;
}

.homepage_news .text {
	margin-top: 5px;
}

.homepage_news .text ul li {
	background: url(../images/layout/voetballetje.jpg) 0 3px no-repeat;
	padding-left: 15px;
	line-height: 20px;
}

.homepage_news .text a.link {
	color: #D80309;
}

.homepage_news .text a.link:hover {
	text-decoration: underline;
}

/* SITEMAP */
#sitemap li { margin-left: 10px; }

/* KRUIMELPAD */
#breadcrumb span { float: left; }
#kruimelpad {  float: left; margin-left: 0px;}
#kruimelpad li { display: inline; }
#kruimelpad a {
	color: #A4A4A4;
}

/* ZOEKEN */
.zoek_item { 
	border-bottom: 1px dashed #000;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.zoek_item a {
	color: #000;
}

.zoek_item h2 {
	color: #DD0607;
}

.zoek_item a:hover {
	text-decoration: none;
}

.zoek_kop {
	font-weight: bold;
	margin-bottom: 5px;
}

.zoek_footer {
	font-weight: bold;
	margin-top: 5px;
}

/* WEDSTRIJDEN */
.wedstrijden th {
	font-weight: bold;
	background: url(../images/layout/bg-head.jpg) repeat-x;
	color: #fff;
	text-align: left
}

.right_item_text img {
	float: left;
}
		
.right_item_text .right_item_text_spacer {
	float: left;
	margin: 10px 20px 0 20px;
}

.content_right_item .wedstrijd  {
	text-align: center;
}

.content_right_item .wedstrijd .thuis {
	margin-left: 28px;
}

.content_right_item .wedstrijd span {
	font-weight: bold;
	font-size: 0.85em;
}


.td_50 {
	width: 50px;
}

.td_100 {
	width: 100px;
}

.td_200 {
	width: 200px;
}

.td_300 {
	width: 300px;
}

.scheidsrechter {
	width: 140px;
}

.wedstrijden tr td, .wedstrijden tr th  {
	padding-left: 3px;
}

.personen th {
	font-weight: bold;
	background: #000;
	color: #fff;
}

.wedstrijden tr.odd, .personen tr.odd {
	background: #C4C4C4;
	height: 20px;
}

.wedstrijden tr.even, .personen tr.even {
	background: #DCDCDC;
	height: 20px;
}

.caption { 
	font-weight: bold;
	margin-right: 10px;
	float: left;
	width: 120px;
}

.field { 
	float: left;
}

/* NIEUWSITEMS */
#content_text_newsitem_intro {
	margin-bottom: 10px;
	font-weight: bold;
}

#content_text_newsitem_intro.intro {
	color: #DD0607;
}

#content_text_newsitem_intro.tekst {
	color: #000;
	font-weight: normal;
}

#content_text_news_footer {
	border-top: 1px solid #000;
}

/* SPELERS */
#content_text .personen img { max-width: 125px; margin: 0 15px 10px 0; border: 1px solid #DD0607; } 
/*#content_text .personen .thumb { height: 150px; }*/
#content_text .personen ul { list-style: none; margin: 0; padding: 0; }
#content_text .personen ul li { display: inline; background: none; padding: 0; }
#content_text .persoon { max-width: 220px; }

/* SPONSORS */
.sponsor {
	margin-top: 20px;
	padding-bottom: 10px;
	line-height: 23px;
	border-bottom: 1px solid #DD0607;

}

.sponsor_logo {
	float: right;
}

.sponsor_logo img {
	max-width: 300px;
	max-height: 150px;
}

.sponsor_capture {
	margin-top: 20px;
	padding-bottom: 10px;
}

#homepage_news a.leesmeer {
	color: #DD0607;
}

/* jCarousel */
.jcarousel-skin-tango .jcarousel-container {

}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 176px;
    height: 500px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  176px;
    height: 500px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 176px;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

#content_left .left_item_banner ul li {
    background: none;
    padding-left: 0px;
    border-bottom: 5px solid #666666;
    padding-bottom: 10px;
    margin-bottom: 10px;
    text-align: center;
    overflow: hidden;
    width: 180px;
}

#content_left .content_left_item .left_item_banner {
    border-bottom: 1px solid #DD0607;
    width: 177px;
}

.jcarousel-skin-tango ul li span {
}

#map {
	width: 580px;
	height: 480px;
	margin-bottom: 10px;
}

#map h3 {
	font-weight: bold;
	margin-bottom: 10px;
}

#markers {
	margin-bottom: 10px;
}

#markers li {
	background: url(../images/layout/voetballetje.jpg) 0 3px no-repeat;
	padding-left: 15px;
}


/* SLIDER */
		/*#slider_left {
			margin-left: 10px;
			color: #fff;
			width: 400px;
			float: left;
		}
		
		#slider_right {
			font-weight: bold;
			background: #fff;
			width: 550px;
			float: left;	
			height: 350px;	
			padding: 2px 0 0 10px;
		}*/
		
		/*#slider_right table tr td {
			padding: 0 40px 5px 0;
		}*/		
		
#fb-root {
	margin-top: 25px;
}

#twitter {
	overflow: hidden;
	border: 1px solid #DD0607;
}

#tweets ul {
	margin: 0 5px;
}

#tweets ul li {
	list-style: none;
	background: none;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #000;
	margin-bottom: 5px;
}

#tweets ul li:last-child {
	border: 0;
}

/* ereleden */
.erelid {
	font-size: 0.9em;
	float: left;
	width: 130px;
	height: 250px;
	margin: 0 15px 20px 0;
}

.erelid img {
	width: 130px;
}


.pupilvandeweek tr td {
	vertical-align: top;
}

.pupilvandeweek .foto {
	text-align: right;
}

.pupilvandeweek .foto img {
	margin: 0 !important;
}